Jailbreak-News: Unlock-Tool Ultrasn0w 1.2.1 kommt heute

iphone-jb12 Jailbreak-News: Unlock-Tool Ultrasn0w 1.2.1 kommt heute Apple iOS Jailbreak Software Technologie

Seit iOS 4.3.1 ist das Tool Ultrasn0w 1.2 nicht mehr zum Unlocken der älteren Basebands 04.26.08, 05.11.07, 05.12.01, 05.13.04, 06.15.00, 01.59.00 zu gebrauchen. Die aktualisierte Verion 1.2.1 sollte laut iPhone Dev Team-Mitglied Musclenerd kurz nach Freigabe von Redsn0w und Pwnage Tool veröffentlicht werden, bis jetzt ist noch nichts davon zu sehen. Das soll sich allerdings noch heute ändern.

Mit Ultrasn0w 1.2.1 lassen sich nicht nur die iPhones mit älteren Basebands wieder zum Telefonieren nutzen, auch das Problem mit der Empfangs-Anzeige wird mit der aktualisierten Version behoben.

Die Baseband-Versionen des iPhone 4: 2.10.04, 3.10.01 oder 4.10.01 und die des iPhone 3GS/3G 5.14.02, 5.15.04, 5.16.01 oder 5.16.02 lassen sich via Ultrasn0w 1.2.1 nicht befreien. Ob der vor einigen Tagen freigegebene Ultrasn0w-Fixer vor der Installation von Ultrasn0w 1.2.1 deinstalliert werden muss, ist bislang nicht bekannt, allerdings ist davon auszugehen.

431-Unlock Jailbreak-News: Unlock-Tool Ultrasn0w 1.2.1 kommt heute Apple iOS Jailbreak Software Technologie

 

Um stets auf dem Laufenden über Jailbreaks, Unlocks und andere aktuelle Themen zu bleiben, folgt uns einfach auf Twitter oder Facebook.

P.S.: Wie nun aus einem Screenshot bekannt wurde, haben die Jungs vom Dev Team ihr Tool nicht auf die Version 1.3 angehoben, sondern, da es sich nur um ein kleins Update handelt, es Version 1.2.1 genannt.

Ultrasn0w121 Jailbreak-News: Unlock-Tool Ultrasn0w 1.2.1 kommt heute Apple iOS Jailbreak Software Technologie

via Twitter –

0 0 votes
Article Rating
Abonnieren
Benachrichtige mich bei
7 Comments
Oldest
Newest Most Voted
Inline Feedbacks
View all comments
Jochen
11 Jahre zuvor

Wird es denn irgendwann die Möglichkeit geben, dass Baseband 3.10.01 zu unlocken?
Oder kann ich das Baseband irgendwie auf einen älteren Stand zurücksetzen?

David
11 Jahre zuvor

That means, we (who have 3.10.01) have no chance?? (Thank you for your answer)

Apple n00b
11 Jahre zuvor

Ich habs geschafft mein Phone4 mit der Version 4.3.1 zu jailbreaken via redsn0w. Ich habe keine Ahnung von basebends aber ich weis das ich die Version 04.10.01 habe. Es ist Vodafone gelockt. Gibt es zur Zeit irgendeine möglichkeit das ich es mit E-Plus nutzen kann? Oder weis jemand wann es so weit ist?

Greetz

PS: Danke falls Antworten kommen

unclesam
11 Jahre zuvor

habe da auch mal ne frage….habe ein 3G mit 05.13.04 … also ein jailbreak und ein unlock möglich….will ein jailbreak mit Sn0wbreeze machen …. muss ich das iphone vorher im itunes wiederherstellen…und dort auch die aktuelle firmware aktualisieren…oder sollte ich das vermeiden..???…

Lg Unclesam

7
0
Would love your thoughts, please comment.x